
Flourish - Bug #7737

FACET- CHANGE APPOINTMENT

08/10/2024 17:42 - Kedibonye Thankane

Status: Closed Start date: 08/10/2024

Priority: High Due date: 15/10/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The 'change appointment ' CRF does not mark 'DONE' though all the CRF's are filled in. it remarks 'Invalid. All required requisitions must

be keyed'.

History

#1 - 14/10/2024 13:01 - Kebadiretse Motlhabi

- Due date set to 15/10/2024

- Status changed from New to In Progress

#2 - 14/10/2024 16:46 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#3 - 14/10/2024 16:54 - Kedibonye Thankane

- Status changed from Resolved to Closed
